Subject: Re: 20010407-1.5T & postgresql
To: None <>
From: User Noud <>
List: tech-pkg
Date: 05/10/2001 13:22:25
i took the i386/snapshot/20010407-1.5T
and the current pkgsrc from april 22
containing postgresql 7.0.3

but i got stuck in postgresql, not recognising ANSI C headers.

sollution is using 1.5.1_BETA.
(i can now continue: install dd, create views, install apps, ..)